untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF38r3aX5VNEhObxUycSag+1yyTpFhInqsxUBoONFUbcqPVf7wd1jzRd4i+qQXd+eW8cc2eQh1BNzthOnjT1loLQA=
SHA256 (Pkgfile) = d739a8480d52a3a41d23adf1322adc23884cb469564c9284f3a3e2d741b2dd7b
SHA256 (.footprint) = c25a4c39a2d74bb4b5ac77aef28774b79a1446f4def91ed53dade6eb6d4b1ffc
SHA256 (maturin-1.1.0.tar.gz) = 4650aeaa8debd004b55aae7afb75248cbd4d61cd7da2dcf4ead8b22b58cecae0
